• New version of the Mono engine with upstream fixes.
  • Support for DXTn compressed textures.
  • Initial version of the Windows Script runtime library.
  • Support for XRandR device change notifications.
  • Support for generating RSA keys.
  • Stubless proxies support on ARM64.
  • Various bug fixes.

How to install

sudo dnf upgrade --advisory=FEDORA-2019-b386e091c6
This update has been submitted for testing by mooninite. 2 months ago
This update's test gating status has been changed to 'waiting'. 2 months ago
This update's test gating status has been changed to 'ignored'. 2 months ago
User Icon frantisekz commented & provided feedback 2 months ago
karma

Works just fine.

This update has been pushed to testing. 2 months ago
User Icon basilrabi commented & provided feedback 2 months ago
karma

Works great.

This update can be pushed to stable now if the maintainer wishes 2 months ago
User Icon imabug provided feedback 2 months ago
karma
This update has been submitted for stable by bodhi. 2 months ago
User Icon pizzadude commented & provided feedback 2 months ago
karma

I can't install it.

Problem: cannot install the best candidate for the job
- nothing provides mono(Mono.Addins) = 1.0.0.0 needed by pinta-1.6-15.fc31.x86_64
- nothing provides mono(Mono.Addins.Gui) = 1.0.0.0 needed by pinta-1.6-15.fc31.x86_64
- nothing provides mono(Mono.Addins.Setup) = 1.0.0.0 needed by pinta-1.6-15.fc31.x86_64
BZ#1734794 Segmentation fault and exceptions using ManagementClass
User Icon pizzadude commented & provided feedback 2 months ago
karma

Oops, that was the wrong error message.

sudo dnf install wine
Last metadata expiration check: 0:01:41 ago on Mon 30 Sep 2019 11:55:56 AM EDT.
Error: 
Problem: conflicting requests
- nothing provides mingw32-wine-gecko = 2.47 needed by wine-4.17-2.fc31.i686
- nothing provides mingw32-wine-gecko = 2.47 needed by wine-4.17-2.fc31.x86_64
- nothing provides mingw64-wine-gecko = 2.47 needed by wine-4.17-2.fc31.x86_64
- nothing provides mingw32-wine-gecko = 2.47 needed by wine-4.16-2.fc31.i686
- nothing provides mingw32-wine-gecko = 2.47 needed by wine-4.16-2.fc31.x86_64
- nothing provides mingw64-wine-gecko = 2.47 needed by wine-4.16-2.fc31.x86_64
(try to add '--skip-broken' to skip uninstallable packages)
BZ#1734794 Segmentation fault and exceptions using ManagementClass
User Icon mooninite commented & provided feedback 2 months ago

Release engineering had dropped that package. I have pushed an update to bring it back. Please check all updates before commenting.

https://bodhi.fedoraproject.org/updates/FEDORA-2019-9f42e42855

This update has been pushed to stable. 2 months ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
2 months ago
in testing
2 months ago
in stable
2 months ago
BZ#1734794 Segmentation fault and exceptions using ManagementClass
-1
0

Automated Test Results